#!/bin/csh
if `whoami` != "root" then
	echo "You must be superuser to run this script"
	exit 1
endif
set lmfcom="/usr/sbin/lmf"
echo ""
echo "Registering LDSU"
$lmfcom register - << =EOF=
Licensed Software Product
Product Authorization Key
Enter data on lines terminated with :
                 Issuer: DIGITAL-EMS
   Authorization Number: TEMP-073198-LDSU-N98178-001
           Product Name: LDSU
               Producer: DIGITAL-EMS
        Number of units: 0
                Version: 1.0
   Product Release Date:
   Key Termination Date:31-JUL-1998
Availability Table Code: CONSTANT=100
    Activity Table Code: 
            Key Options: ALPHA,MOD_UNITS
          Product Token: 0
          Hardware I.D.:
               Checksum: 4-LDDA-FDIM-MHNK-PLPD
=EOF=
if $status then
	echo "Registration Failed"
	exit 1
endif
echo ""
echo "Loading LDSU"
$lmfcom load 0 LDSU
