REM
REM Batch Command File to do Changes_test1 and Trans_test1
REM

cd \ldsu
call bin\do_send_mail dummy.txt "LDSU Synch Starting"

call bin\do_change changes_test1
IF NOT %ldsu_status%==0 GOTO Export-Failed

call bin\do_trans trans_test1 ..\changes_test1\export_add.txt ..\changes_test1\export_del.txt  ..\changes_test1\export_mod.txt 
IF NOT %ldsu_status%==0 GOTO Import-Failed
rename changes_test1\export.start changes_test1\export.finish

call bin\do_send_mail logs\trans_test1.log "LDSU Synch Completed"
goto end

:Export-Failed
call bin\do_send_mail changes_test1\ldsu.log "LDSU Export Failed"
goto end

:Import-Failed
call bin\do_send_mail trans_test1\ldsu.log "LDSU Import Failed"
goto end

:end
